/* tslint:disable */
/* eslint-disable */
export enum OrganizationAccountState {
  ACTIVE = 'ACTIVE',
  INACTIVE = 'INACTIVE',
  REQUIRES_ACTIVATION = 'REQUIRES_ACTIVATION',
  AWAITING_DEACTIVATION = 'AWAITING_DEACTIVATION',
  AWAITING_ACTIVATION = 'AWAITING_ACTIVATION'
}
